/* first for IE 4–8 */
@font-face {
  font-family: f008054t;
  src: url("f008054tWeb.eot");
}

/* then for WOFF-capable browsers */
@font-face {
  font-family: f008054t;
  src: url("f008054tWeb.woff") format("woff");
}

/* 
	Resets defualt browser settings
	reset.css
*/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline; }
:focus { outline:0; }
body { line-height:1; color:black; background:white; }
table,caption,th,tr,td  { border-collapse:collapse; border-spacing:0; margin-left:auto; margin-right:auto; text-align:left; vertical-align:top;}
blockquote:before,blockquote:after,q:before,q:after { content:""; }
blockquote,q { quotes:"" ""; }

ul li:before{ content:"-"; position:relative; left:-5px;}
ul li{ text-indent:-5px; list-style:none;}

a {cursor:pointer;}
a:active {outline:none;}
a:hover {color:#f4c60e;}

h1 {
	font-family: f008054t;  
	font-size:16pt; 
	color: #333333;
	text-transform: uppercase;
	margin-bottom:10px;
}

h2 {
	font-family: f008054t;  
	font-size:10pt; 
	color: #ffffff;
	text-transform: uppercase;
	margin-bottom:10px;
	padding-left:20px;
	padding-top:9px;
}

h3 {
	font-family: f008054t;  
	font-size:12pt; 
	color: #333333;
	text-transform: uppercase;
	margin-bottom:10px;
	padding-top:9px;
}

p {
	font-family: Arial, sans-serif;
	font-size:10pt; 
	color: #333333;
}

.normaltext {
	font-family: Arial, sans-serif;
	font-size:10pt; 
	color: #333333;
}

body { 
	font-family: f008054t;
	letter-spacing:0;
	color:#434343;
	background-image: url(../img/html_bg.jpg);
	background-color: #E8E8E8;
	padding:0px 0;
	position:relative;
	-webkit-font-smoothing: subpixel-antialiased; 
}

#container {
	width:995px;
	padding:0px;
	margin:0 auto;
	position:relative;
	z-index:0;
}

#loader {
	width:995px;
	height:620px;
	padding:0px;
	margin:0 auto;
	left:0px;
	position:absolute;
	overflow: hidden;
	line-height:620px;
	vertical-align: middle;
	text-align:center;
	background-color: #E8E8E8;
	z-index:1000;
}

#content {
	width:995px;
	height:620px;
	position:relative;
}

#logo {
	position:absolute;
	top:0px;
	right:0px;
	z-index:500;
}
#inquiry {
	position:absolute;
	top:0px;
	left:0px;
	z-index:500;
}

/*
	Slideshow
*/

#slides_interior {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
	height: 620px; 
	overflow: hidden;
	display: none;
}
#slides_exterior {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
	height: 620px; 
	overflow: hidden; 
	display: none;
}
#slides_vehicles {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
	height: 620px; 
	overflow: hidden;
	display: none;
}

#bg_cars {
	position:absolute;
	z-index:0;
	width:995px;
	height:620px;
	top:0px;
	left:0px;
}

#bg_pages {
	position:absolute;
	z-index:0;
	width:995px;
	height:620px;
	top:0px;
	left:0px;
}

#subnavbg_gallery {
	position:absolute;
	top:50px;
	left:200px;
	z-index:300;
	height: 30px; 
}

#subnavbg_services {
	position:absolute;
	top:25px;
	left:200px;
	z-index:300;
	height: 30px; 
}

#locationcontact1 {
	position:absolute;
	bottom:88px;
	left:704px;
	height:23px;
	width:166px;
	z-index:600;
}
#locationcontact2 {
	position:absolute;
	bottom:88px;
	left:853px;
	height:23px;
	width:166px;
	z-index:600;
}

.contacttext {
	font: f008054t;
	font-size:10pt;
	color:#ffffff;	
}

#anfahrt {
	background-image:url(../img/howtofindus_overlay.png);
	background-position:0 0;
	background-repeat:repeat;

	position:absolute;
	bottom:-400px;
	left:0px;
	z-index:602;
	width:995px;
	height: 400px; 
	opacity:0;
}
#anfahrt_container {
	position:absolute;
	top:0px;
	left:0px;
	z-index:601;
	width:995px;
	height: 620px;
	overflow:hidden;
	display:none;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.navtext {
	font: f008054t;
	font-size:16pt;
	padding-left:20px;
	text-transform:uppercase;
	color:#ffffff;	
	line-height:23px;
	cursor:pointer;
}

.subnavtext {
	font: f008054t;
	font-size:16pt;
	color:#ffffff;	
	line-height:23px;
	cursor:pointer;
	position:relative;
}

.navbg {
	background-image:url(../img/navi_overlay.png);
	background-position:0 0;
	background-repeat:repeat-x;
	
	position:absolute;
	bottom:0px;
	left:0px;
	z-index:500;
	width:995px;
	height: 117px; 
}

#nav_whyus {
	position:absolute;
	bottom:88px;
	left:0px;
	height:23px;
	width:166px;
	z-index:600;
}

#nav_services {
	position:absolute;
	bottom:66px;
	left:0px;
	width:166px;
	height:23px;
	z-index:600;
}

#nav_gallery {
	position:absolute;
	bottom:44px;
	left:0px;
	width:166px;
	height:23px;
	z-index:600;
}

.pages {
	position:absolute;
	z-index:100;
	width:995px;
	height:400px;
	top:0px;
	left:0px;
	
    margin: 0 auto;
    text-align: left;	
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/


.slides_interior {
	width:995px;
	height: 620px;
	overflow:hidden;
	position:relative;
	display:none;
}
.slides_exterior {
	width:995px;
	height: 620px;
	overflow:hidden;
	position:relative;
	display:none;
}
.slides_vehicles {
	width:995px;
	height: 620px;
	overflow:hidden;
	position:relative;
	display:none;
}

.slides_container {
	width:995px;
	height: 620px;
	overflow:hidden;
	position:relative;
	display:none;
}

.slides_container div.slide {
	width:995px;
	height:620px;
	display:block;
	line-height: 620px;
}

#img {
    vertical-align: middle;
}

/*
	Next/prev buttons
*/

#slides_interior .next, #slides_interior .prev {
	position:absolute;
	top:390px;
	left:-10px;
	width:111px;
	height:105px;
	display:block;
	z-index:401;
	cursor:hand;
}

#slides_interior .next {
	left:900px;
}

#slides_exterior .next, #slides_exterior .prev {
	position:absolute;
	top:390px;
	left:-10px;
	width:111px;
	height:105px;
	display:block;
	z-index:401;
	cursor:hand;
}

#slides_exterior .next {
	left:900px;
}

#slides_vehicles .next, #slides_vehicles .prev {
	position:absolute;
	top:390px;
	left:-10px;
	width:111px;
	height:105px;
	display:block;
	z-index:401;
	cursor:hand;
}

#slides_vehicles .next {
	left:900px;
}

/*
	Pagination
*/

.pagination {
	margin:26px auto 0;
	width:100px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*
	Caption
*/

.caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0;
	height:30px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:540px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}

/*
	Footer
*/

#footer {
	text-align:right;
	width:995px;
	margin-top:9px;
	padding:4.5px 0 18px;
	border-top:1px solid #dfdfdf;
}

#footer a {
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
}

/*
	Anchors
*/

a:link,a:visited {
	text-decoration:none;
}

a:hover,a:active {
	text-decoration:none;
}